@import url('https://fonts.googleapis.com/css?family=Oswald');


.cont_inner {
    width: 100%;
    float: left;
    padding: 0 0 15px 0;
    display: none;
}


.best_ortho
{
	border-bottom: 2px solid #ED1C24;
	color: #fff;
	font-family: BebasNeue;
	font-size: 43px;
	line-height: 42px;
	margin: 0;
	padding: 0 0 3px;
	text-transform: uppercase;
	width: 100%;
}
.best_ortho span
{
	color: #fff;
	font-family: BebasNeue;
	font-size: 55px;

	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.best_ortho_txt
{
	margin:0px;
	padding:15px 0 0 0;
	font-family:Arial;
	color:#fff;
	font-size:16px;
	line-height:23px;
}

.error {
	color: #ff0000;
	font-weight: bold;
}

@font-face {
	font-family: 'BebasNeue';
	src: url('../fonts/BebasNeue.ttf?v=4.7.0');
	src: url('../fonts/BebasNeue.ttf?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/BebasNeue.ttf?v=4.7.0') format('woff2'), url('../fonts/BebasNeue.ttf?v=4.7.0') format('woff'), url('../fonts/BebasNeue.ttf?v=4.7.0') format('truetype'), url('../fonts/BebasNeu.ttf?v=4.7.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}









@charset "utf-8";
/* CSS Document */

body
{
	margin:0px;
	padding:0px;
	background-color:#d4d5d6 !important;
	overflow-x:hidden;
}
.clr
{
	margin:0px;
	padding:0px;
	clear:both;
	line-height:0px;
}
.header
{
	margin:0px;
	padding:0px;
	position:absolute;
	z-index:1000;
	display: block;
	 

}
.logo
{
	/*width: 300px;*/
	/*background: #fff;*/
	padding: 5px 10px;
}
.best_ortho span
{
	color: #fff;
		font-family: BebasNeue;
		font-size: 55px;
	
		margin: 0;
		padding: 0;
		text-transform: uppercase;
}
.best_ortho_txt
{
	margin:0px;
	padding:15px 0 0 0;
	font-family:Arial;
	color:#fff;
	font-size:16px;
	line-height:23px;
}
/*.content-set
{
		
		padding:0px !important;
		width:1300px !important;
}*/
.enquiry_form {
    margin: 0px;
    padding: 15px;
    background-color: rgba(50, 48, 53, 0.9) !important;
    width: 24%;
    position: fixed;
    right: 15px;
    height: auto;
    text-align: center;
    top: 0;
}
.enquirynow
{
	color: #fff;
	font-family: Arial;
	font-size: 25px;
	font-weight: bold;
	margin: 0;
	padding:13px 0 0 0;
	text-align: center;
	text-transform: uppercase;

}
.hr_line
{
	margin:0px 0 13px 0;
	padding:5px 0 0 0;
	border-bottom:2px solid #ED1C24;
	width:100%;
}
.txt-box
{
	background-color: rgba(50, 48, 53, 0.9) !important;
	border: 1px solid #ccc;
	margin: 15px 0 0;
	padding: 5px 0 6px 6px;
	width: 100%;

}
input[placeholder], [placeholder], *[placeholder] {
	color: #fff !important;
}
.white_block1
{
	background-color: #fff;
	border-radius: 5px;
	height: auto;
	margin: -47px auto;
	padding:0px;
	width: 100%;
}
.black_block1
{
	background-color: #383d44;
	border-radius: 5px;
	height: auto;
	margin:20px auto 0 auto;
	padding:0px 0 20px 0;
	width: 100%;
}
.heading_txt
{
	color: #2c2b32;
	font-size:3rem;
	font-weight: bold;
	margin: 0;
	padding: 28px 0;
	text-align: center;
}
.heading_txt1
{
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	margin: 0;
	padding: 21px 0 16px;
	text-align: center;
}
.med_logo
{
	margin:0 4px 0 57px;
	padding:20px;
}
.box1
{
	margin:29px 0 0 0;
	padding:0px;
	height:auto;
	float:left;
	text-align:center;
}
.box2
{
	float: left;
	height: auto;
	margin: 29px 0 0;
	padding: 0;
	text-align: center;
	width: 571px;
}
.content_box
{
	margin:0px;
	padding:5px 0 0 0;
	 
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
	font-size:16px;
	    text-align: center;
}
.hr_line2
{
	margin:15px 0 0 0;
	padding:0px;
	border-bottom:4px solid #e9e9e9;
}
.Specialities
{
	margin:0px;
	padding:0 10px 0 20px;
}
.Specialities ul
{
	margin:0px;
	padding:0px;
}
.Specialities ul li
{
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;

}

.txt_categories
{
	margin:0px;
	padding:0px;
	font-family:Arial;
	font-size:13px;
	color:#000;
	font-weight:bold;
	width:100%;
}
.txt_categories ul 
{
	margin:0px;
	padding:0px 0 0 12px;
}
.txt_categories ul li
{
	margin:0px;
	padding:0px 0 13px 0;
	width:100%;
	list-style-type:disc;
}

.img_categories
{
	margin:0px;
	padding:0px 14px 0 0;
}
.img_categories img
{
	margin:0px;
	padding:0px;
}
.txt_categories_heading
{
	margin:0px;
	padding:0px 0 10px 0;
	color:#474747;
	font-family:Arial;
	font-size:23px;
	font-weight:bold;
}
.hr_line3
{
	margin:20px 0px;
	padding:0px 0px;
	border-bottom:1px solid #CCC;
}
.count1 {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 475px;
    
}

.big_content
{
margin: 0px;
	padding: 5px 10px 20px;
	height: auto;
	width: 100%;
	background-color: #274992;
}
.big_content p
{
	color: #fff;
	font-family: arial;
	font-size: 19px;
	margin: 0 auto;
	padding: 23px 0;
	text-align: center;
	width:80%;
}
.Specialities2
{
	margin:0px 20px;
	padding:0px;
}
.hr_line4
{
	margin:0px auto;
	padding:0px;
	width:100%;
	border-bottom:1px solid #8e8e8e;
}
.con_box1 {
    background-color: rgba(0, 27, 105, 0.5);
    border-radius: 5px;
    color: #fff;
    float: left;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    margin: 16px 1px 0;
   padding: 14px;
    text-align: center;
    width: 100%;
}
.con_box2
{
	background-color: rgba(0, 27, 105, 0.5);
	border-radius: 5px;
	color: #fff;
	float: left;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	margin: 16px 10px 0;
	padding: 10px;
	text-align: center;
	width: 398px;
}
.txt_matter p {
    margin: 0px auto;
    padding: 6px;
    font-family: Arial;
    color: #fff;
    font-size: 15px;
    /* width: 712px; */
    line-height: 22px;
    text-align: center;
}
.footer
{
	margin:20px 0 0 0;
	padding:20px 0px;
	background-color:#383d44;
	color:#fff;
	font-size:12px;
	text-align:left;
}
.footer a
{
	color:#fff;
}
.footer a:hover, a:focus
{
	text-decoration:underline;
	color:#fff !important;
}
.btn
{
	background-color: #ED1C24;
	border: medium none;
	border-radius: 5px !important;
	color: #fff;
	font-family: Arial;
	font-size: 18px !important;
	font-weight: bold !important;
	margin:20px auto 25px auto!important;
	padding: 4px 20px !important;
	text-align: center !important;
	text-transform: capitalize;
}
.btn2
{
	background-color: #ED1C24;
	border: medium none;
	border-radius: 5px !important;
	color: #fff;
	font-family: Arial;
	font-size: 18px !important;
	font-weight: bold !important;
	margin: 12px auto 14px auto!important;
	padding: 4px 20px !important;
	text-align: center !important;
	text-transform: capitalize;
}
img {
	vertical-align: middle;

}
 @media (min-width: 1281px) {
 	.con_box1 {
    background-color: rgba(0, 27, 105, 0.5);
    border-radius: 5px;
    color: #fff;
    float: left;
    font-family: arial;
    font-size: 14px !important;
    font-weight: bold;
    margin: 16px 1px 0;
    padding: 14px;
    text-align: center;
    width: 100%;
}
 	.txt_matter p {
    margin: 0px auto;
    padding: 0px;
    font-family: Arial;
    color: #fff;
    font-size: 15px;
    width: 712px;
    line-height: 22px;
    text-align: center;
}
 	.count2 {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 408px;
}
 	.left2{
	
     margin-left: -9%;
}
  .topper1{
  	margin-top: 5%;
  }
  
.left1{
	margin-left: -5%;
}
  
 
  .msgbox
{
	height:128px;

}
  
}

.slide
{
	margin:0px;
	padding:0px;
	font-family:arial;
	color:#fff;
	text-align:center;
}

.slide img
{
	margin:0px auto;
	padding:0px;
	font-family:arial;
	color:#fff;
	text-align:center !important;
	border-radius: 78px !important;
}
.letterspacing
{
	margin:8px 0 8px 0;
	padding:0px;
}
.med_logo ul 
{
	margin:0px;
	padding:0px;
}
.med_logo ul li
{
	float: left;
	list-style: outside none none;
	margin: 0 98px 0 0;
	padding: 0;
	text-align: center;
	width: 25%;
}
.med_logo ul li:nth-child(3)
{
	margin:0px 0 0 0;

	list-style:none;
	float:left;
	text-align:center;
}
.middle_way
{
	margin:0 4px 0 57px;
	padding:0px;
}
.middle_way ul
{
	margin:0px auto;
	padding:0px;
}
.middle_way ul li
{
	float: left;
	list-style: outside none none;
	margin: 0;
	padding: 0;
	text-align: center;
	width:57%;
}
.middle_way ul li:nth-child(2)
{
	float: left;
	list-style: outside none none;
	margin: 0 0px 0 0;
	padding: 0;
	text-align: center;
	width: 25%;
}
.count1 ul li:nth-child(2)
{
	float:left;
	width:300px;
}
.count2 ul li:nth-child(2)
{
	float:left;
	width:262px;
}
.nh_logo{
	display: block;
}
@media(min-width: 1920px) and (max-width: 1920px)
{
	.enquiry_form {
		background-color: rgba(50, 48, 53, 0.9) !important;
		height: 608px;
		margin: 0;
		padding: 15px;
		position: fixed;
		right: 16%;
		text-align: center;
		width: 16%;
	}
}
@media(min-width: 1280px) and (max-width: 1280px)
{
	.enquiry_form {
		background-color: rgba(50, 48, 53, 0.9) !important;
		height:563px;
		margin: 0;
		padding: 15px;
		position: fixed;
		right: 1%;
		text-align: center;
		width: 23%;
	}
}
.thanku_details
{
	color: #fff;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 23px;
	font-weight: bold;
	margin: 0;
	padding: 260px 0 0 0;
	/*text-align: left;*/
	text-align: center;
	text-shadow: 1px 2px 1px #000;
}
.enquiry_form_mobile
{
	display:none;
}
.field_header
{
	display:none;
}
.mobile_slider
{
	display:none;
}
.desktop_slider
{
	display:block;
}
.bx-controls-direction
{
	display:none;
}
.hr_line5
{
	display:none;
}

.hr_line6
{
	display:none;
}
.trans_img
{
	background-image: url(../images/trans.png);
	background-repeat:no-repeat;
	width:737px;
	height:251px;
	position:absolute;
	z-index:1000;
	top:279px;
	padding:26px 0 0 72px;
}
.logo_mobile
{
	display:none;
}

/* anusha code */
.care-col {
	float: left;
	width: 33.3%;
	box-sizing: border-box;
	padding: 20px 20px;
	border-bottom: 1px solid #dfdfdf;
}
.care-col img {
	float: left;
}
.care-col-desc {
	float: left;
	padding: 15px 10px 10px 10px;
	max-width: 140px;
}
.dnsh-care {
	background: #fff;
/*	border: 1px solid #dfdfdf;*/
	float: left;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
}
.care-col:last-of-type {
	border-bottom: 0 !important;
}
@media screen and (max-width: 1200px){
	.care-col{width: 48%;}
	.bor-bot-none{
		border-bottom: 0 !important;
	}
}
/* anusha code ends */
@media screen and (max-width: 767px){
.care-col {
    min-height: 135px;
}
.care-col {
    width: 100%;
    padding: 10px 10px;
}
.care-col img {
    float: left;
    margin-right: 10px;
}
.bor-bot-none {
    border-bottom: 1px solid #dfdfdf !important;
}
.care-col-desc {
    float: left;
    padding: 15px 0px 10px 0px;
    max-width: 120px;
}
.trans_img_mobile {
    width: 100% !important;
}
.mob-hide{
	display: none !important;
}
.nh_logo{
    background: #fff;
    padding: 10px 0;
}
.nh_logo{
	display: none;
}
}
.textual{
	color: #e74424;
	font-weight: bold;
}
 .block {
    
    text-align: center;
    vertical-align: middle;
}
.circle {
    background:#2b4898;
    border-radius: 200px;
    color: white;
    height: 161px;
    font-weight: bold;
    width: 161px;
    display: table;
    margin: 20px auto;
}
.circle p {
    vertical-align: middle;
    display: table-cell;
}
.header-form input[name="textUserPermission"] {
    height: 12px;
    width: 12px;
    border: 2px solid #eee;
    border-radius: 20%;
    line-height: 12px;
}
.terms {
    text-align: left;
    font-size: 12px;
    margin-left: 20px;
    margin-top: -15px;
    margin-bottom: 6px;
    color: #878c8b !important;
}

.checkDIV
{
    text-align:left;
}







